/*
 Theme Name:   Compactor Child
 Theme URI:    http://themes.webdevia.com/compactor-heavy-construction-equipment-rentals-machinery-wordpress-theme
 Description:  Heavy & Construction Equipment Rentals & Machinery WordPress Theme
 Author: Mymoun
 Author URI: http://www.webdevia.com/
 Template:     compactor
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  compactorchild
*/
@font-face {
    font-family: Inter;
    src: url('fonts/Inter-Regular.ttf');
    font-style: normal;
    font-weight: 400;
}
@font-face {
    font-family: Inter;
    src: url('fonts/Inter-Medium.ttf');
    font-style: normal;
    font-weight: 500;
}
@font-face {
    font-family: Inter;
    src: url('fonts/Inter-SemiBold.ttf');
    font-style: normal;
    font-weight: 600;
}
  a {
      background-image: none !important;
  }
  
header button.menu-icon:after {
    content: "";
    display: inline-block !important;
    width: 32px;
    height: 32px;
    background: url('images/menu-icon.svg') !important;
}
header button.menu-icon:focus {
    outline: none;
}
br {
    content: none !important;
}
header.l-header .top-bar-container.devia-nav .site-navigation.top-bar {
    display: grid;
    grid-template-columns: 30% 70%;
}
.header-buttons {
    padding-top: 0px !important;
    align-items: center;
}
header.l-header .top-bar-container .site-navigation.top-bar .top-bar-right {
    border: 0 !important;
}
header.l-header .top-bar-container.devia-nav .site-navigation.top-bar {
    padding: 0 calc((100% - 84.375rem + 30px)/2) !important
}
.is-stuck .header-buttons {
    transform: none !important;
}
.banner-header .banner-image img{
    position: relative;
    right: 0;
    left: 0;
    width: 70%;
    z-index: -1;
}
.banner-header .wpb_content_element {
    margin-bottom: 0;
}
.banner-header .wpb_single_image .vc_figure {
    display: block;
}
.banner-header .wpb_single_image .vc_single_image-wrapper {
    text-align: right;
    display: block;
}
.banner-header .banner-text {
    position: absolute;
    left: 0;
    z-index: 2;
    top: 50%;
    padding: 30px;
    padding-left: calc((100% - 84.375rem + 30px)/2);
    background: #fff;
    transform: translateY(-50%);
    margin-bottom: 0;
}
.banner-header .banner-text p {
    text-transform: uppercase;
    font-weight: 600;
    font-size: 14px;
    color: #000;
}
.banner-header .banner-text h1 {
    text-transform: uppercase;
    font-weight: 600;
    line-height: 65px;
}
.cus-btn {
    display: inline-block;
    padding: 10px 30px;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 13px;
    line-height: 23px;
}
.mt-20 {
    margin-top: 20px;
}
.mb-30 {
    margin-bottom: 30px;
}
.is-stuck .header-buttons .wd-btn {
    background-color: #FCEF3C !important;
}
.line-bottom span{
    background-repeat: no-repeat;
    background-image: linear-gradient(to right, #FCEF3C 0%, #FCEF3C 100%);
    background-position: 0 calc(100% - .15em);
    background-size: 100% 20%;
    transition: background-size 0.25s cubic-bezier(0.785, 0.135, 0.15, 0.86) 0s;
    font-weight: 600;
}
.cus-btn.btn--yellow {
    background: #FCEF3C;
    transition: 0.3s ease;
}
.cus-btn.btn--yellow:hover {
    background: #000;
    color: #fff;
}
.sub-title__heading {
    text-transform: uppercase;
    font-size: 14px;
    color: #000;
    font-weight: 600;
}
.title__heading {
    text-transform: uppercase;
    font-size: 64px;
    text-align: center;
}
.title__heading--medium {
    font-size: 38px !important;
    text-transform: uppercase;
    font-weight: 600;
}

#services .wpb_content_element {
    margin-bottom: 0;
}
#services .service-item__heading {
    font-size: 16px;
    font-weight: 600;
    margin-top: 20px;
    text-transform: uppercase;
    color: #000;
}
#services .service-item__text p{
    font-size: 14px;
    text-align: center;
    line-height: 20px;
    color: #767676;;
    padding: 0 10px;
}
#services .service-item__readmore a{
    font-size: 12px;
    color: #000;
    text-transform: uppercase;
    background: none;
    border: none;
    border-radius: 0;
    font-weight: 600;
    margin-bottom: 10px;
    top: auto;
    width: 100%;
    bottom: 0;
    left: 0;
    right: 0;
    position: absolute;
}
#services .service-item__readmore a:after {
    content: "";
    font-size: 17px;
    background: #FCEF3C;
    padding: 0px 3px;
    position: absolute;
    transform: translateY(-50%);
    top: 50%;
    width: 18px;
    height: 18px;
    display: inline-block;
    margin-left: 10px;
    background: url(images/arrow-right.svg) no-repeat;
    transition: 0.3s ease;
}
#services .service-item__readmore a:hover:after {
    transform: translate(10px, -50%) !important;
    transition: 0.3s ease;
}
/* #services .service-item__readmore a:hover {
    color: #FCEF3C;
} */
#services .service-item .vc_column-inner>.wpb_wrapper{
    -webkit-box-shadow: 0px 0px 10px 2px #ccc;;  /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
    -moz-box-shadow:    0px 0px 10px 2px #ccc;;  /* Firefox 3.5 - 3.6 */
    box-shadow:         0px 0px 10px 2px #ccc;;
    height: 100%;
    background: #fff;
    padding-bottom: 45px;
}
#services .service-item {
    position: relative;
    margin-bottom: 30px;
}
#services .service-item a.vc_single_image-wrapper  img {
    transition: 0.3s ease;
}
#services .service-item a.vc_single_image-wrapper  img:hover {
    transform: scale(1.1);
}
#services .service-item a.vc_single_image-wrapper {
    overflow: hidden;
}
#services .view-all {
    text-transform: uppercase;
    text-decoration: underline;
    background: none;
    font-weight: 600;
    font-size: 12px;
}
.products .service-item__text {
    min-height: 60px;
}
.products .service-item img {
    max-height: 350px;
    object-fit: cover;
}
.box-overlap-image .find-our-more__image img {
    position: relative;
    right: 0;
    left: 0;
    width: 70%;
    z-index: -1;
}
.box-overlap-image .wpb_single_image .vc_single_image-wrapper {
    text-align: right;
}
.box-overlap-image .find-our-more__image {
    display: none;
}
.box-overlap-image h2 {
    font-size: 48px;
    text-transform: uppercase;
    font-weight: 600;
}
.box-overlap-image p, .box-overlap-image ul li {
    font-size: 14px;
}
.box-overlap-image .find-our-more__text {
    background: #fff;
    width: 50%;
    position: relative;
    /* top: 50%; */
    padding: 60px 30px;
    padding-left: calc((100% - 84.375rem + 30px)/2);
    /* transform: translateY(-50%); */
    margin-bottom: 0;
    z-index: 2;
}
.box-overlap-image::after {
    width: 75%;
    content: "";
    height: 100%;
    position: absolute;
    display: block;
    top: 0;
    right: 0;
    z-index: 1;
}
.box-overlap-image.box--right::after {
    right: auto;
    left: 0;
}
.box-overlap-image.box--right .find-our-more__text {
    float: right;
    padding-left: 30px;
    padding-right: calc((100% - 84.375rem + 30px)/2);
}
.box-overlap-image--style2 {

}
.box-overlap-image--style2 .box-overlap__image img {
    position: relative;
    right: 0;
    left: 0;
    width: 70%;
    z-index: -1;
}

.box-overlap-image--style2 h1 {
    font-size: 48px;
    text-transform: uppercase;
    font-weight: 600;
}
.box-overlap-image--style2 p, .box-overlap-image--style2 ul li {
    font-size: 14px;
}
.box-overlap-image--style2 .box-overlap__text {
    background: #fff;
    width: 40%;
    position: absolute;
    padding: 30px;
    padding-left: calc((100% - 84.375rem + 30px)/2);
    margin-bottom: 0;
    z-index: 2;
    transform: translateY(-50%);
    top: 50%;
}
.box-overlap-image--style2 .box-overlap__text.box-overlap--right {
    right: 0;   
    padding-right: calc((100% - 84.375rem + 30px)/2);
    padding-left: 30px !important;
}
.box-overlap-image--style2::after {
    width: 75%;
    content: "";
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 1;
}
/* .box-overlap-image--style2 .wpb_single_image .vc_single_image-wrapper {
    text-align: right;
} */
#products .wpb_content_element {
    margin-bottom: 0;
}
#products .product-item__heading {
    font-size: 16px;
    font-weight: 600;
    margin-top: 20px;
    text-transform: uppercase;
    color: #000;
}
#products .wpb_content_element {
    margin-bottom: 0;
}
#products .product-item__text p {
    font-size: 14px;
    text-align: center;
    line-height: 20px;
    color: #767676;
    padding: 0 15px;
}
#products .product-item__readmore a {
    font-size: 12px;
    color: #000;
    text-transform: uppercase;
    background: none;
    border: none;
    border-radius: 0;
    font-weight: 600;
    position: relative;
}
#products .product-item__readmore a:after {
    content: "";
    font-size: 17px;
    background: #FCEF3C;
    padding: 0px 3px;
    position: absolute;
    transform: translateY(-50%);
    top: 50%;
    width: 18px;
    height: 18px;
    display: inline-block;
    margin-left: 10px;
    background: url(images/arrow-right.svg) no-repeat;
    transition: 0.3s ease;
}
.product-item__readmore a:hover:after {
    transform: translate(10px, -50%) !important;
}
#products .product-item .vc_column-inner>.wpb_wrapper {
    -webkit-box-shadow: 0px 0px 10px 2px #ccc;
    -moz-box-shadow: 0px 0px 10px 2px #ccc;
    box-shadow: 0px 0px 10px 2px #ccc;
}
#products .product-item a.vc_single_image-wrapper  img {
    height: 270px;
    object-fit: cover;
    transition: 0.3s ease;
}
#products .product-item a.vc_single_image-wrapper  img:hover {
    transform: scale(1.1);
}
#products .product-item a.vc_single_image-wrapper {
    overflow: hidden;
}
/* #projects {
    padding-top: 50px;
} */
#projects .wpb_content_element {
    margin-bottom: 0;
}
#projects .project-item__text, #galleries .gallery-item__text {
    position: absolute;
    top: 0;
    opacity: 0;
    /* transform: scale(0); */
    text-align: center;
    background: #000000e3;
    height: 100%;
    width: 100%;
    transition: 0.5s ease;
    cursor: pointer;
}
#projects .project-item__text .wpb_wrapper, #galleries .gallery-item__text .wpb_wrapper{
    position: absolute;
    top: 50%;
    width: 100%;
    left: 50%;
    color: #fff;
    transform: translate(-50%,-50%);
}
#galleries .gallery-item>.vc_column-inner>.wpb_wrapper {
    position: relative;
}
#galleries .gallery-item {
    margin-bottom: 30px;
}
#galleries .gallery-item *{
    width: 100%;
}
#galleries .gallery-item img {
    min-height: 300px;
    height: 300px;
    object-fit: cover;
}
#projects .project-item:hover .project-item__text, #galleries .gallery-item:hover .gallery-item__text{
    /* transform: scale(1); */
    /* height: 100%; */
    opacity: 1;
    display: block;
    width: 100%;
}
#projects .project-item__text p, #galleries .gallery-item__text p {
    color: #fff;
    font-size: 16px;
    margin-bottom: 5px;
    font-weight: 600;
}
#projects .project-item__text h3, #galleries .gallery-item__text h3 {
    color: #fff;
    font-size: 34px;
    padding: 0 15px;
}
#testimonials .wd-testimonial_layout_2 .wd-testimonial__info {
    border-left: 0 !important;

}
#testimonials .wd-testimonial__thumbnail {
    position: relative;
}
#testimonials .wd-testimonial_layout_2 .wd-testimonial__thumbnail {
    border-width: 2px !important;
    border-color: #FCEF3C !important;
}
#testimonials .wd-testimonial__thumbnail:after {
    right: 20px;
    top: -20px;
    font-size: 50px;
    content: '“';
    font-weight: bold;
    float: right;
    color: #FCEF3C;
    position: absolute;
    font-family: "Inter";
}
#testimonials .wpb_content_element {
    margin-bottom: 0;
}
#testimonials .wd-testimonial__info .title {
    font-size: 17px;
    color: #000;
    font-weight: 500;
}
#testimonials .wd-testimonial__item {
    padding-bottom: 0;
}
#testimonials .wd-testimonial__info .excerpt {
    font-size: 17px;
    font-family: "Inter";
    font-weight: 500;
}
#testimonials .wd-testimonial {
    margin-bottom: 0;
}
#teams .wpb_content_element {
    margin-bottom: 0;
}
#teams .team-list-style2 .team-member__picture img {
    border-bottom: 0;
}
#teams .team-list-style2 .team-member__name {
    font-size: 16px;
    color: #000;
    font-weight: normal;
    text-transform: uppercase;
}
#teams .team-list-style2 .team-member__job {
    font-weight: normal;
    font-size: 15px;
    color: #767676;
    text-transform: none;
}
#teams .team-list-style2 .team-member__info {
    background: #fff;
}
#teams .team-item__heading {
    font-size: 16px;
    text-transform: uppercase;
    padding: 15px 0;
    margin-bottom: 0;
    font-weight: 600;
}
#teams .team-item__text {
    text-align: center;
}
#teams .team-item__content {
    text-align: center;
    background: #fff;
    padding: 15px;
    
}
#teams .team-item .vc_column-inner>.wpb_wrapper{
    box-shadow: 0 5px 20px rgba(99, 98, 97, 0.08);
}
#get-a-quote-today {
    color: #000;
    font-weight: 600;
    /* text-transform: uppercase; */
}
#get-a-quote-today .wpb_content_element {
    margin-bottom: 20px;
}
#get-a-quote-today:before {
    content: "";
    left: 0;
    width: 100%;
    position: absolute;
    height: 10vw;
    background: #FCEF3C;
}
#get-a-quote-today.bg--bottom:before {
    bottom: 0 !important;
}
#get-a-quote-today h3 {
    font-weight: 600;
    margin-bottom: 30px;
}
#teams>.wpb_column {
    z-index: 1;
}
#teams:after {
    content: "";
    left: 0;
    bottom: 0;
    width: 100%;
    z-index: 0;
    position: absolute;
    height: 15vw;
    background: #FCEF3C;
}
#get-a-quote-today .vc_column-inner>.wpb_wrapper {
    background: #fff;
    -webkit-box-shadow: 0px 0px 10px 2px #ccc;
    -moz-box-shadow: 0px 0px 10px 2px #ccc;
    box-shadow: 0px 0px 10px 2px #ccc;
    margin-bottom: 50px;
    margin-top: 30px;
}
#get-a-quote-today .contact-form .form-row {
    display: grid;
    grid-template-columns: 50% 50%;
    grid-gap: 10px;
}
#get-a-quote-today .contact-form .form-submit, #get-a-quote-today .contact-form .form-captcha {
    text-align: center;
    color: #585B68;
    position: relative;
}
#get-a-quote-today .contact-form .form-submit .ajax-loader {
    transform: translateY(-50%);
    top: 50%;
    position: absolute;
}
#get-a-quote-today .wpcf7-form {
    box-shadow: none;
    padding: 50px 150px;
}
#get-a-quote-today .contact-form input:not([type=submit]), #get-a-quote-today .contact-form textarea {
    margin: 0 !important;
    box-shadow: none;
    background: #F5F5F5;
    border: none;
    color: #2C313D;
    line-height: normal;
    height: auto;
    padding: 15px;
}
#get-a-quote-today .contact-form input::placeholder, #get-a-quote-today .contact-form textarea::placeholder{
    color: #2C313D;
}
#get-a-quote-today .contact-form input[type="submit"] {
    display: inline-block;
    padding: 10px 30px;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 13px;
    line-height: 23px;
    background: #FCEF3C;
    transition: 0.3s ease;
}
#get-a-quote-today .contact-form input[type="submit"]:hover {
    background: #000;
    color: #fff;
}
#get-a-quote-today .contact-form .cf7ic-style1 .cf7ic-icon-wrapper .fa {
    font-size: 30px;
}
#get-a-quote-today .contact-form .cf7ic-style1 .cf7ic_instructions span {
    color: #e4d400;
}
.first-footer {
    background: #000 !important;
    font-size: 14px;
}
.second-footer {
    background: #000 !important;
}
.first-footer .block-title {
    text-transform: uppercase;
}
.first-footer h4.block-title::after {
    display: none !important;
}
.first-footer .block #menu-footer-menu.menu .menu-item::after {
    display: none !important;
}
.first-footer .block #menu-footer-menu.menu .menu-item a {
    margin-left: 0 !important;
    font-size: 14px !important;
}
.first-footer .menu a {
    font-size: 14px;
}
.first-footer .menu a:hover {
    color: #FCEF3C;
}
.l-header.corporate-layout .top-bar-container .site-navigation.top-bar .top-bar-right .menu.desktop-menu > li a {
    font-size: 12px !important;
    text-transform: uppercase;
    font-weight: 600;
    font-family: "Inter" !important;
}
.l-header.corporate-layout .top-bar-container .site-navigation.top-bar .top-bar-right .menu.desktop-menu > li.is-dropdown-submenu-parent > a:after {
    opacity: 1 !important;
}
header.l-header .top-bar-container.devia-nav .site-navigation.top-bar .top-bar-right .menu li a {
    font-family: "Inter" !important;
}
.is-stuck .header-buttons .wd-btn {
    font-weight: normal;
}
.header-cta a {
    font-weight: 600 !important;
    color: #000;
    transition: 0.3s ease;
}
.header-cta a:hover {
    background: #000;
    /* border: 1px solid #000; */
    color: #fff;
}
header.l-header .top-bar-container .site-title-bar .menu-icon::after {
    box-shadow: none !important;
}
.l-header.corporate-layout .top-bar-container .site-navigation.top-bar .top-bar-right .menu>li.menu-item>a {
    padding: 12px 0px 6px !important;
    margin: 0 13px;
    line-height: 45px !important;
}
.l-header.corporate-layout .top-bar-container .site-navigation.top-bar .top-bar-right {
    height: 100%;
}
.l-header.corporate-layout .top-bar-container .site-navigation.top-bar .top-bar-right .menu.desktop-menu > li.is-dropdown-submenu-parent > a:after {
    top: 35px !important;
    right: 5px !important;
}
header.l-header .top-bar-container.devia-nav .site-navigation.top-bar .top-bar-right .menu>li.menu-item {
    position: relative;
}
header.l-header .top-bar-container.devia-nav .site-navigation.top-bar .top-bar-right .menu>li.menu-item:hover:before {
    content: "";
    width: 100%;
    height: 4px;
    background: #000;
    position: absolute;
    top: 0;
}
header.l-header .top-bar-container.devia-nav .site-navigation.top-bar .top-bar-right .menu > li:hover > a {
    color: #000 !important;
}
header.l-header .top-bar-container.devia-nav.is-stuck .site-navigation.top-bar .top-bar-right .header-cta {
    padding: 0 !important;
}
header.l-header .top-bar-container.devia-nav .site-navigation.top-bar .top-bar-left .top-bar-title .logo-wrapper img {
    width: 300px;
}
.l-header.corporate-layout .top-bar-container .site-navigation.top-bar .top-bar-right>.row {
    float: right;
}
.l-header.corporate-layout .top-bar-container .site-navigation.top-bar .top-bar-right .menu>li.menu-item>a {
    padding: 12px 18px 6px !important;
    margin: 0 !important;
}
header.l-header .top-bar-container.devia-nav .site-navigation.top-bar .top-bar-left .top-bar-title .logo-wrapper {
    padding: 0 !important;
}
.header-cta a .fa {
    font-size: 16px;
    margin-right: 5px;
}
.pswp__button--arrow--left {
    left: 10% !important;
}
.pswp__button--arrow--right {
    right: 10% !important;
}
button.pswp__button--arrow--left, button.pswp__button--arrow--right {
    color: #FCEF3C;
    border: 1px solid #FCEF3C;
    transition: 0.5s ease;
    font-size: 20px;
}
button.pswp__button--arrow--left:hover, button.pswp__button--arrow--right:hover {
    background: #FCEF3C;
    color: #000;
    transition: 0.5s ease;
}
button.pswp__button--arrow--left:before, button.pswp__button--arrow--right:before {
    display: none;
}
.sticky.is-anchored {
    position: fixed;
    background: #fff;
    width: 100%;
}
.hide--desktop {
    display: none;
}
.category .titlebar {
    padding: 130px 0 200px;
}
.titlebar #page-title {
    text-align: center;
}
.titlebar #page-title p {
    margin-top: 1em;
}
.category .main {
    margin-top: -260px;
}
@media(max-width: 1370px) {
    header.l-header .top-bar-container .site-title-bar {
        padding: 10px 15px;
    }
    .box-overlap-image .find-our-more__text {
        padding-left: 15px;
    }
    .box-overlap-image.box--right .find-our-more__text {
        padding-right: 15px;
    }
    .banner-header .banner-text {
        padding-left: 15px;
    }
    header.l-header .top-bar-container.devia-nav .site-navigation.top-bar {
        padding: 0px 15px !important;
    }

}
@media(max-width: 1165px) {
    header.l-header .top-bar-container.devia-nav .site-navigation.top-bar {
        grid-template-columns: 25% 75%;
    }
    .l-header.corporate-layout .top-bar-container .site-navigation.top-bar .top-bar-right .menu>li.menu-item>a {
        padding: 12px 12px 6px !important;
    }
}
@media(max-width: 1087px) {
    .l-header.corporate-layout .top-bar-container .site-navigation.top-bar .top-bar-right .menu>li.menu-item>a {
        padding: 12px 15px 6px !important;
    }
}
@media(max-width: 1024px) {
    header .title-bar-left {
        display: grid;
        grid-template-columns: calc(95% - 10px) calc(5% - 10px);
        grid-gap: 20px;
    }
    header .title-bar-left button {
        order: 2;
    }
    header.l-header .top-bar-container .site-title-bar .title-bar-title a {
        margin-left: 0;
    }
    .box-overlap-image .find-our-more__text {
        width: 70%;
    }
}
@media(max-width: 768px) {
    #services .service-item * {
        width: 100%;
    }
    #products .product-item * {
        width: 100%;
    }
    #get-a-quote-today .wpcf7-form {
        padding: 50px;
    }
    .banner-header .banner-text h1 {
        font-size: 30px;
        line-height: 40px;
    }
}
@media(max-width: 480px) {
    .banner-header .banner-text h1 {
        font-size: 5vw;
        line-height: normal;
    }
    .banner-header .banner-image img {
        width: 100%;
    }
    .box-overlap-image .find-our-more__image img, .box-overlap-image--style2 .box-overlap__image img {
        width: 100%;
    }
    .box-overlap-image .find-our-more__text, .box-overlap-image--style2 .box-overlap__text{
        position: initial;
        width: 100%;
        transform: unset;
    }
    .title__heading {
        font-size: 8vw;
        font-weight: 600;
    }
    .box-overlap-image--style2 h1, .box-overlap-image h1 {
        font-size: 8vw;
    }
    .titlebar #page-title {
        font-size: 10vw !important;
    }
    .box-overlap-image .find-our-more__text {
        padding: 30px;
    }
    .box-overlap-image .find-our-more__image {
        display: block;
    }
    .box-overlap-image--style2 .box-overlap__text.box-overlap--right {
        padding-left: 15px !important;
    }
    .box-overlap-image--style2 .box-overlap__text {
        padding: 15px !important;
    }
    #get-a-quote-today:before {
        height: 40vw;
    }
    .banner-header .banner-text {
        padding: 35px 20px;
        left: 0;
        width: 92%;
        margin: 0 auto;
        right: 0;
        text-align: center;
    }
    #get-a-quote-today .wpcf7-form {
        padding: 15px 15px 35px 15px;
    }
    #get-a-quote-today .contact-form .form-row {
        grid-template-columns: 100%;
    }
    #get-a-quote-today .contact-form .cf7ic-style1 .cf7ic_instructions {
        font-size: 12px;
    }
    #get-a-quote-today .contact-form .cf7ic-style1 .cf7ic-icon-wrapper {
        display: inline-block;
    }
    #get-a-quote-today .contact-form .cf7ic-style1  {
        padding: 10px 0;
    }
    .sticky.is-anchored {
        position: fixed !important;
        background: #fff;
        width: 100%;
    }
    .l-header.corporate-layout .top-bar-container .site-navigation.top-bar .top-bar-right .menu>li.menu-item>a {
        line-height: 25px !important;
        display: inline-block;
    }
    .submenu-toggle {
        /*top: 5px !important;*/
        /*left: 80px;*/
        width: 12px;
        height: 10px;
        position: relative;
        top: auto;
        bottom: 2px;
    }
    header.l-header .top-bar-container.devia-nav .site-navigation.top-bar .top-bar-right .menu>li.menu-item:hover:before {
        display: none;
    }
    .header-cta.large-screen {
        width: 100%;
        /*margin: 20px 0 0 5px;*/
        display: block !important;
    }
    .header-cta.large-screen * {
        text-align: left !important;
    }
    .header-cta.large-screen .cus-btn.btn--yellow {
        display: initial;
        margin-top: 0;
    }
    .mobile-center {
        text-align: center;
    }
    .hide-mobile {
        display: none;
    }
    .wd-testimonial_layout_2 .wd-testimonial__thumbnail {
        min-width: 40px;
    }
    #testimonials .wd-testimonial__item {
        padding-right: 0;
    }
    .second-footer .copyright .copyright-number {
        display: block;
    }
    .cus-btn.btn--yellow {
        display: table;
        margin: 20px auto 0 auto;
    }
    .box-overlap-image h2 {
        text-align: center !important;
    }
    .box-overlap-image.box--right .find-our-more__text {
        padding: 30px;
    }
    .title__heading--medium {
        font-size: 29px !important;
    }
    #galleries .gallery-item:hover .gallery-item__text {
        display: none;
    }
    header .title-bar-left {
        display: grid;
        grid-template-columns: calc(89% - 10px) calc(12% - 10px);
        grid-gap: 20px;
    }
    header .title-bar-left button{
        order: 2;
    }
    header.l-header .top-bar-container .site-title-bar .title-bar-title a {
        margin-left: 0 !important;
    }
    .header-cta a {
        margin-left: 10px !important;
    }
    #contact-form .cf7ic-style1 .cf7ic-icon-wrapper {
        display: block;
    }
    #contact-form .cf7ic-style1 .cf7ic-icon-wrapper .fa {
        font-size: 30px;
    }
    #contact-form .form-submit {
        text-align: center;
    }
    #products .product-item a.vc_single_image-wrapper  img {
        height: auto;
    }
    .hide-mobile {
        display: none;
    }
    .hide--desktop {
        display: block;
    }
    .category .titlebar {
        padding: 0;
    }

    .category .main {
        margin-top: 0;
    }
}

.wpb_content_element {
    margin-bottom: 0 !important;
}
body.page .titlebar::before, body.page .titlebar:not(.blog):after {
    display: none !important;
}
body.blog .titlebar #page-title {
    text-align: center;
    color: #fff !important;
}
.bg-bottom:after {
    content: "";
    left: 0;
    bottom: 0;
    width: 100%;
    z-index: 0;
    position: absolute;
    height: 15vw;
    background: #FCEF3C;
}
.bg-bottom .vc_row {
    z-index: 99;
}
body.page .titlebar #page-title {
    text-transform: uppercase;
    color: #000 !important;
}
.titlebar {
    margin-bottom: 70px !important;
    background-size: cover;
}
main.l-main.row {
    margin-bottom: 0 !important;
}
.box-overlap__text p {
    margin-bottom: 0;
}
.team-item__image {
    position: relative;
    overflow: hidden;
}
.team-item .team-item__image img {
    transition: 0.5s ease;
}
.team-item:hover .team-item__image img {
    transform: scale(1.2);
}
.first-footer a {
    color: #ffffffb3;
}
.first-footer a:hover {
    color: #fcef3c;
}
.second-footer a {
    color: #ffffffb3 !important;
    text-decoration: underline;
}
.second-footer a:hover {
    color: #fcef3c !important;
}
.second-footer .copyright .block span {
    color: #ffffff99;
}
#contact-form .wpcf7-form .cf7ic_instructions span {
    color: #e4d400;
}
#contact-form .wpcf7 .wpcf7-form input:hover[type="submit"] {
    color: #fff;
    background: #000;
}
.single .wd-post__body h2 {
    font-size: 35px;
    margin-top: 1em;
    margin-bottom: 0.5em;
    line-height: 1.1;
}
.single .wd-post__body ol {
    margin-left: 0.5em;
}
.single .wd-post__body li {
    margin-bottom: .5em;
}
.single .wd-post__body ol ul {
    margin-top: .5em;
}
.single .titlebar #page-title {
    padding-left: 0;
    padding-right: 0;
}
.single-post .has-post-thumbnail .wd-post__thumbnail--single {
    margin-left: 0;
    margin-right: 0;
}

